C file: hello.f

C Simple fortran example

C Program name:

	program hello

C Variable declaration:

	integer x,n
	real y

C Print Hello from Fortran!, sin(number):

	write(*,*) 'Enter an integer:'
	read(*,*) x
	y = sin(float(x))
	write(*,*) 'Hello from Fortran! The sin(',x,') =', y

C End of program:

	end

